Snes mini error “Requested range extends past the end of array”

MajorFoley

Well-Known Member
OP
Newcomer
Joined
Sep 14, 2009
Messages
49
Trophies
0
XP
249
Country
Australia
Does anyone know what this means?
Also when im adding games and it asks to install a 3rd party emulator it's just trying to install Retroarch right? I plan on adding that manually through install modules.
EDIT: I installed retroarch but when copying one of the games over it still says this game isn't going to work with the original emulator would you like to install a third party one. When i click Yes it just does nothing.
 
Last edited by MajorFoley,

MajorFoley

Well-Known Member
OP
Newcomer
Joined
Sep 14, 2009
Messages
49
Trophies
0
XP
249
Country
Australia
Have you tried to edit the line of the game you're trying to get running with --retroarch ?
It happens as im importing the games not when im trying to boot em up on the snes mini. Even with the retroarch module installed i still get that message when i remove the game from the list and readd it.
 
Last edited by MajorFoley,

santamanga

Well-Known Member
Newcomer
Joined
Mar 27, 2017
Messages
89
Trophies
0
XP
72
Country
Gambia, The
There is an error in this game. Delete the folder and try adding it again.
I had this error on the nes many times. What helped was changing the order of the games. Or try less games in one folder.
 
Last edited by santamanga,

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    M4x1mumReZ @ M4x1mumReZ: https://www.reddit.com/r/FunnyAnimals/comments/10ueh0e/catasaurus_rex/ +2